TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Información de Jailbreak & Unlock de todos los iDevices

por Alefa / 29 de noviembre del 2011 11:36 AM EST

 

 

 

 

 

 

Hola que tal amigos iPhoniaticos pues les traigo esta información para que la agenden y sepan bien si hay jailbreak para sus dispositivos y si su baseband es Desbloqueable y con que  se debe hacer 

 

 

En verde –> Disponible
En Naranja –> No Disponible pero hay información de que se está trabajando en ello
En Rojo –> No disponible y no hay información de que esté por llegar.

Jailbreak

Para iPhone 3GS, 4 – iPad 1 – iPod 3G,4G
iOS 5.0.1 – Tethered, SemitetheredUntethered
iOS 5.0 – Tethered, SemitetheredUntethered
iOS 4.3.5 – Tethered, Semitethered, Untethered
iOS 4.3.4 – Tethered, SemitetheredUntethered
iOS 4.3.3 – Tethered, SemitetheredUntethered
iOS 4.3.2 – Tethered, SemitetheredUntethered
iOS 4.3.1 – Tethered, SemitetheredUntethered

Para iPhone 3G, 3GS, 4 – iPad 1 – iPod 3G,4G
iOS 4.2.1 – Tethered, SemitetheredUntethered
iOS 4.1 – Tethered, SemitetheredUntethered

Para iPhone iPad 2

iOS 5.0.1 – Tethered, Semitethered, Untethered
iOS 5.0 – Tethered, Semitethered, Untethered
iOS 4.3.5 – Tethered, Semitethered, Untethered
iOS 4.3.4 – Tethered, SemitetheredUntethered
iOS 4.3.3 – Tethered, SemitetheredUntethered

Para el iPhone 4S

iOS 5.0.1 – Tethered, Semitethered, Untethered
iOS 5.0 – Tethered, Semitethered, Untethered

Unlock

Baseband 6.15.00– Si, vía Ultrasn0w (NOTA: EL iPhone 3GS CON IOS 5.0.1 AUN NO HAY UNLOCK CON BASEBAND 6.15) 
Baseband 5.16.05– No (Sin embargo se puede subir a la baseband del iPad 6.15 si se tiene los SHSH guardados del firmware 4.2.1 o anterior y luego unlock vía Ultrasn0w)
Baseband 5.16.02– No (Sin embargo se puede subir a la baseband del iPad 6.15 si se tiene los SHSH guardados del firmware 4.2.1 o anterior y luego unlock vía Ultrasn0w)
Baseband 5.15.04– No (Sin embargo se puede subir a la baseband del iPad 6.15 y luego unlock vía Ultrasn0w)
Baseband 5.14.02– No (Sin embargo se puede subir a la baseband del iPad 6.15 y luego unlock vía Ultrasn0w)
Baseband 5.13.04– Si, vía Ultrasn0w
Baseband 5.12.01– Si, vía Ultrasn0w
Baseband 5.11.07– Si, vía Ultrasn0w
Baseband 4.26.08– Si, vía Ultrasn0w
Baseband 4.11.08– No. 
Baseband 4.10.01– Si, vía Turbosim
Baseband 4.05.04– Si, vía Ultrasn0w
Baseband 3.10.01– Si, vía Turbosim
Baseband 2.10.04– Si, vía Turbosim
Baseband 1.59.00 – Si, vía Ultrasn0w
Baseband 1.0.11 – 
No 

  • taotra

    total, que con mi 3gs y con bb 6.15 a esperar al jb unthetered…

  • Michael

    Muy Buena la informacion.

  • Tengo un iphone 4 con ios 4.3.5 me conviene mejor actualizar a ios 5 y esperar el untethered?
    el ios 5 lo tendria con tethered al igual como lo tengo con ios 4.3.5

    • Alefa

      actualizalo, finalmente ya estas acostumbrado al thetered

    • Gracias, claro ya estoy acostumbrado y hay mucho soporte ahora de app para ios 5 si que a actualizar y a esperar que salga el untethered, otra consulta, para mantener mi base band es mejor hacer al custom con redsnow o con snowbreeze? y para hacer el jail,, cual es mejor de los dos,, espero me puedas ayudar , gracias

    • Jaimex

      no actualices ya que puedes bajar a la vercion 4.3.3 y esa si tiene jailbreak untherted y no necesitas tus shsh para hacerlo pero si subes al ios 5 no podras bajar la vercion ya que no sirve ya en esas verciones tinyUnberella aunque sea compatible pero no te hace un donwgrade

    • por lo que sé, no se puede hacer un downgrade de la 4.3.5 a 4.3.3 sin los shsh y no los tengo.

    • johnny

      @jaimex:

      Si se puede hacer downgrade de iOS 5 a iOS 4, claro siempre y cuando tengas tus shsh guardados de lo contrario sera imposible, yo realmente tengo los shsh guardados desde la 4.1 hasta la 4.3.5 e hice downgrade pero la verdad es que iOS 5 me gusto mucho y volvi a actualizar, no me importo quedarme sin jailbreak total yo lo uso solo para bajar las aplicaciones gratuitas, no modifico mi iphone para nada entonces considero un buen sacrificio el tener que pagar por las 15 o 20 apps que realmente ocupo que no son gratuitas pero tampoco nada caras por tener los beneficios de iOS 5, la verdad es que e quedado muy satisfecho con iOS 5 y cuando salga el jailbreak untethered pues que mejor pero mientras no me quejo, claro que si alguien ocupa mucho el jailbreak pues que haga downgrade y listo.

      saludos iphoneate !!

  • ivandrink

    holas amigos muy buena informacion, pero actualise mi iphone 4 por error y se me subio de baseban ya no puedo aser nada 🙁 por favor se lo pido de favor que saquen algo sin mi iphone me muero.. o hay alguen que alla echo algo ios 5.0.1 baseban 04.11.08

    • Alefa

      lo unico que puedes hacer ahora es liberarlo via imei pero te saldra algo caro

    • ivandrink

      perdon alefa y como seria eso?

    • Lucas

      Como es eso man podes liberarlo de alguna forma en baseband 4.11.08? No me importa que salga caro… podes explicarme un poco mas del tema?

  • Carlitox

    Gracias amigo COMEX no me esperaba menos de ti! Estas haciendo muy bien tu trabajo allá en Apple! Te deben estar pagando una fortuna grandísimo hijo de tu mama!

  • kevin

    les falto el apple tv ?

  • IOS 5.0 Unthetered

    diossssssssssss Sres. Si se puede hacer Jailbreak Unthetered al iphone 3GS con ios 5.0. Para ios 5.01 No lo he probado porque me da yuyu perder el jailbreak.
    El secreto ? tener una bootrom antigua y listo Jailbreak unthetered del 5.0

  • Mauricio

    Muy buenas tengo una inquietud….tengo el iphone 4 al momento lo tengo con ios 5 jailbreak tethered….mi pregunta es….puedo subirle el baseband a uno liberable por ejemplo el 5.12.01 ??????
    de momento la baseband es 2.10.04 por lo que uso una gevey sim….gracias de antemano….

    • Alefa

      NO, EL iPhone 4 no tiene baseband 5.12 el iPhone 4 llega al baseband 4.11.08 pero ese no es desbloqeuable asi que por ahora estas bien asi el iPhone 4 se desbloqea hasta el baseband 4.10.1 saludos

  • Martin

    Hola. Tengo un Ipad 2 WiFi con la version de IOS 4.3.5. Vino de fabrica asi. No se puede hacer un downgrade, no? Por lo que veo, conviene actualizar directo a la 5.0, ya que estan trabajando con el JB sobre ese Firmware. Es asi? Muchas gracias!!!!!!!!

    • Dragonute

      +1, iva a comprar hoy uno igual y me di cuenta que en realidad no le iva a dar el uso que queria ya que no hay jailbreak y no se puede downgradear T_T

  • Israelchguevara

    Hola gente… Tengo Un Iphone 3GS con baseband 06:15 Hace unas tres semanas le hice una actualizacion Al Ios 5.0 con jailbreak y todo , bueno al principio como que me funciono bien , pero despues se me colgo y el Iphone no se me reiniciaba , asi que le Baje al Ios que tenia antes el 4.3.3 con jailbreak , todo me funciono a la perfección hasta que instale el cydia y el ultrasnow, hasta ahi todo iba bien , mi problema es que no me reconoce la Red , Me sale Buscando y al Final me sale Red No Disponible , en ajustes , informacion me sale operador Movistar , pero red no disponible …. Alguien me puede ayudar con esto… ya probe con varias Sim

    • Mauricio Barragán

      Tengo la leve impresión de que el ultras0w actual tiene algún problema con las versiones anteriores de iOS. Intenta instalando una versión anterior te ultrasn0w.. Suerte

    • luis

      saludos ponle el baseband del ipad con redsow 096 y hay te trabaja ami me paso

  • armentero

    la gestapo controla esta web, cada vez que hago un comentario criticando y con argumentos me lo borran los nazis

    leelo rapido antes de que me lo borren

  • Raul

    oye y para la baseban 3.0.03???un iphone 4 cdma con ios 5.0.1?

  • Valente

    hasta donde yo veo no tienen nada para hacer unthreated los jails q hay para la 5 y 5.0.1 y para el iphone 4gs y ipad 2 que descanze en paz el jailbrake xD, comex esta haciendo un trabajo de maravilla en apple XD ni modos me quedo con mi touch 3g 64gb y mi ipad 1 de 32gb hasta que salga el jail unthreated para ipad 2 ,me lo compro, porque ya que tengan un jail unthreated estable para ios 5 de ipad 2y 4gs no batallaran despues para sacar los mas nuevos del ios 5.X.X siempre es asi recuerden el ios 3.1.3 se tardaron meses en sacar el jail y igual recien q salio el 4 se tardaron asi que yo creo q si sacarn pero se tardaran un rato mas yo creo q para finales del año o al principio del otro veremos algo bueno =D, animo y pues seguir apoyando al dev team y cronic team.

  • claudio

    si existe Untethered para 4.3.5 yo lo tengo asi…

    • Arturo

      Y dime con que programa lo hiciste? con jailbreakme? greenposison? redsnow? hahaha perdona pero muchos no te van a creer amigo. los mismos hackers dijeron que no iban a sacar untethered porque esa actualización solo bloqueaba el hueco de seguridad que utilizaba jailbreakme.com y ellos mismos dijeron que no actualizáramos que si queríamos bloquear ese hueco o vulnerabilidad que usaba jailbreakme que bajáramos el pdf patcher 2.0 o algo asi de cydia y que con eso estaríamos haciendo lo mismito que hace el ios 4.3.5 ( solo bloquear ese hueco) pero claro manteniendo el jailbreak!! Saludos!

    • br0wser666

      La verdad este chavalo de Claudio no sabe ni lo ke tiene en sus manos, es imposible tener un jailbreak unthetered en esa version xk estoy de acuerdo con el comentario anterior, y si es asi… di ke programa usaste o “tu creaste” para dejarlo asi… mientras tanto es fake…

    • Alefa

      SOLO HAY JAILBREAK UNTHETERED PARA IPHONE 3GS IOS 5.0 OLD BOOTROOM SALUDOS

  • Yo recien actualize a IOS 5.1 y note que al menos en el iphone 3gs y el iphone4, aun hay broncas con la app oficial de messenger windows live………..lo cual es una tonteria porque segun ellos venia a arreglar muchos fallos asi que a esperar

  • Carlitox

    Existe un Untethered para IOS 4.3.5??? Para que iDevice??

  • Hulskin

    Mm tengo un iPad 2,iPhone 4s y con baseband 1.0.13 que ni si quiera aparece en la lista, alguien sabe si alguna vez existirá algo para ellos!!!! Haa

  • bebo

    hola quisiera saber si el desbloqueo del baseban 3.10.01 ya salio q no sea por gavey

  • NgEnDeR

    un amigo tiene su iphone 3gs corriendo ios5 Untethered!!
    dice que solo se usan 2 herramientas de desbloqueo para hacerlo

  • Alejandro

    Genial Alefa!! 😀

  • cristhda

    tengo un ipad 2 cdma con ios 4.3.1 y quiero pasarlo a ios 4.3.3 pero me da error itunes y no puedo subir quiien me puede ayudar

    • Valente

      no se puede hacer eso amigo te da error porque apple no deja q le pongas una version vieja, quiere que afuerzas actualices a la 5.0.1, no hay manera de poner una version vieja si hay una nueva por eso te da error, almenos que ya hayas tenido la version 4.3.3 ya instalada en tu dispositivo y le hallas echo el jailbrake con esa version y aver guardado una firma digital con un programa llamado tiny umbrella, asi q lo siento amigo tendras que esperar a q salga un jailbrake para la 5.0.1 para ipad 2

  • ABABCBAB

    Y con que puedo hacer el jb thetered para 5.0.1 ??

    • Frutiloopis

      Para que IDevice ?

  • maq

    alguien me puede ayudar con el dato de donde puedo llevar mi iphone 4 con ios 5 actualizado al 5.0.1 a liberar el IMEI… gracias

    • Valente

      busca en mercado libre, saludos

  • nelson

    buenos dias iphoneate una pregunta c que no es de este post pero estoy algo desesperado e tratado de instalar el iOS 5.0 a mi iphone 4 y no e podido por nada me sale error 3194 e echo miles de cosas para solucionarlo y nada mi iphone 4 tiene actualmente el iOS 4.3.5 GSM.
    hasta borre el itune y lo descargue a en su ultima versión y nada ah mi iphone esta jailbreak con redsn0w por favor si saben de una manera eficiente de actualizar xq ya me di por derrotado.
    tengo baseband 4.10.1 ???????? y usado umbrella, ireb, sn0wbreeze, y nada no c como lograr pasar de 4.3.5 a 5.0

  • men lahak

    No ke digan que Musclenerd esta trabajando en eso, este cabron le tira todo y le pega a ni madres, yo tengo un iPad 2 y lo tengo con 4.3.3 Jailbreake Untheatered y ni sueños que salga el untheatered para iOS5 ya me gustaria actualizarlo, y ,e quejo porque yo si dono.

  • joan rodriguez

    tengo una pregunta, yo tengo un iphone 3gs Firmware 4.1.2 q acabo de liberar subiendo el BB al del iPad 06.15.00 y todo va bien, la pregunta es si puedo y si de poder como, puedo instalar el ISO 5 al mismo, sin perder el unlock!?

  • Buenisima información, se agradece para tenerla a mano 😉

  • fran

    impresionante la info muxisimas graciasssss

  • fran

    impresionante la info

  • dym192

    Hola, soy nuevo en esto. tengo un iphone 4 libre de origen. lo actualice a la versión de ios 5.0.1 con el itunes. Puedo hacer un jailbreak??? me pueden pasar un tutorial. Gracias.

  • como puedo ver mi Baseband de Mi Opod 4g es que no me sale

  • A lo que yo veo Apple esta o ha dejado de firmar el iOS 5.0 y el iOS 4.2.1 porque hacen 4 dias atras acabo de hacer una restauracion de mi ipod touch 2g y no me dio el error 3491 mientras k en ese mismo dia me daba el error con el iphone cuando lo intentaba poner al ios 5.0 pero ahora le kiero hacer la restauracion a otro ipod touch 2g y me da el error 3194, a que se debe eso? a que apple dejo de firmar esos dos iOS’s?

  • karavan

    Tengo un 3GS y he hecho unlock con 4.3.3 y baseband 6.15 y he sido de los desafortunados a los que no les funciona el GPS. Se puede hacer algo para solucionar esto?

    • silvio

      Hasta donde yo se, no hay nada para arreglarlo ese es el riesgo que corres al subir a ese baseband.

  • WATERLOLO

    Hola, tengo el iphone 4 con la versión 4.1 (8b117) el firmware 02.10.04, tengo hecho el jalibreak con limera 1n, lo tengo liberado vía IME, quiero subir al ISO 5 y luego hacer el jalibreak, con que programa puedo hacerlo, gracias.

  • LUIS PARRA

    problema sn0wbreeze-v2.8b11 al restaurar me lo deja en modo dfu es un 3GS con ios 5.0.1 ahora no puedo hacer mas nada esta pegado y no me deja restaurar con mas nada esta la pantalla negra BB 6.15 =( que puedo hacer

  • Ruben

    Hola a todos. Adquirí recientemente un iPad 2 y mi hermano lo actualizó al instante al 5.0.1 mientras no estaba en casa. El caso es que pretendía jailbreakearlo y os pregunto si e sposible restaurar el iPad 2 a la 4.3.3 y hacerle el jailbreak untethered. Gracias por adelantado.

  • jum… compré mi iphone 4s y lo actualicé a 5.01 para solucionar el problema de batería y ahora veo que no hay jailbreak en desarrollo… que mala noticia.

  • alesso

    tengo la baseband de 04.11.08 me siento super triste porq no lo puedo usar esta bloqueado 🙁 alguien sabe si se puede realizar algo o si se podra despues liberarlo con otros isos?? ayuda porfavor

  • Walter

    Hola, puedo actualziar a 5.0.1 sin subir la baseband?…tengo la 1.59.00, para poder unlockear con ultrasn0w??

  • AppleGUYXD

    No saben cuando sale el jailbreak para el iphone 4s

  • pepon

    q van a saber.. si este no sabe ni donde esta parao no si ni por q se molesto en traer esta estupida info. al foro si eso lo sabe to el mundo. para saber un poco mas haya hay q comunicarse personalmente con los hakers. O bayan a google todos los dias.. TONTO

  • andre

    hola, hay jailbreak para ios 5.1? si es asi por favor suban un link para descargarmelo. gracias

  • DaBest!

    Muy buena INFO!!!!!!

  • Martin

    Hola tengo un iphone 4 con baseband 03.10.01 y lo tengo desbloqueado con gevey… si quiero actualizarlo a iOS 5, que tengo que hacer para que me funcione? porque por lo que he leido si lo actualizo pierdo el desbloqueo del gevey! Gracias y saludos!!

  • jorge

    el post dice que la baseband 4.10.01 solo puede ser desbloqueado con turbosim pero yo tengo jb del 4.3.3 hecho con redsnow eso significa queno podre hacer el jb untethered del 5.0???
    saludos

  • Felipe

    Deberían hacer el MISMO post, pero con hipevínculos en donde mande a dichos “jailbreaks”. Sería un aportazo para el foro. Saludos, y gracias por hacer la posibilidad de juntar a una comunidad gigante.

  • Edgar

    Hola tengo un iphone 3gs von version 3.4.2, ya intente hacer el jailbreak pero me da error 3194, y tambien trate de cambiar el host pero no me deja y tambien por medio de tinyumbrella pero lo mismo no me lo permite y el tinyumbrella q quise descargar para la version 4.3.3 me aparece una hoja enblanco y al momento de abrirla me pide con que prog abrir entonces no se que hacer porfavor ayuda!!!!!!

    gracias

  • erick

    hola tengo un iphone 3gs ios 5.0.1 baseban 5.16.05 hay alguna forma en qe le pueda subir al baseband del ipad sin tener los shsh guardados?
    gracias.

  • hinshi

    Hola gente!! Mis saluds porque soy nuevo integrante de este foro q es muy interesante. Tengo varias preguntas .. entre ellas tengo un iphone pero no se si es 4 o 4g no es lo mismo? bueno y mi version del OS ES 5.01 Y EL BASEBAND 04.11.08 NO TENGO guardado nada para retroceder ni la baseband ni el firmware . . . y la verdad me gustaria saber si hay alguna manera de liberad mi telefono y poder utilizarlo el gevey creen k me pueda funcionar .. por hay lei cambio de IMEi es posible!! ? por favor en serio agradeceria su ayuda. saluds

  • mario

    hola amigos soy nuevo en esto del iphone..l. tengo un iphone 3gs de 16gb firmware 4.1.. quisiera saber si me recomiendan actualizarloa ios5 o me quedo como estoy…. ustedes qeu dicen???

  • hola oye disculpa tengo un iphone 4 con el ios 5.0 y baseband 04.11.08 quiero hacerle el jailbrake y liberarlo (unlock) que puedo hacer me urge ayudame porfavor ……………………………

    • Henry Renza

      Estoy en tu misma situacion…la verdad q por el momento no existe nada que podamos hacer…

    • crees que llegue a salir el unlock o algo? si no para venderlo y quedarme con una triste blackberry que no sirve de nada en verdad estoy desepcionado pues compre el iphone pensando que lo podria liberar y oh sorpresa que me lleve :S

    • Eduerd

      Tengo el miiiiismo mendigo problema! Solo pude hacer el jailbrake pero no el unlock… Probe un tutorial q decia q se podia bajar el baseban a 4.10 para deespues hacerle unlock con el turbosim perooo No resultO!!!

      seguiremos a la esperaaa…

  • Hola tengo un iphone 3gs americano que ya estaba desbloqueado, tuve un problema se trabo y lo restaure con el itunes, y perdi todo, ya no lo puedo activar, se queda en una fase donde dice que tardara 3 minutos en activarse y de ahi ya no pasa nada, no entra ni si quiera al menu aun puedo hacerle el unlockl? ayuda por favor

    • Edgardo1670

      bajalo a 4.2.1 con tiny umbrella y con el jailbreak y le vuelve a intalarle ipad 6.15 finware suerte

  • ar

    malditos iphone

  • juan carlos

    Tengo una duda, tengo un iphone 4 con Baseband 3.10.01, puedo actualizarlo por ejemplo a la 4.05.04 para así liberarlo? un saludo

    • Jsb9

      Usa la gevey sim

  • kako112

    amigos me ayudan tengo un iphone 4
    con baseband 04.11.08 e ios 5.1 pero al querer hacer el jailbreak el redsnow no me lo permite
    que puedo hacer
    me ayudar
    saludos.

  • DavidGlez7

    Hola, buenas tardes.
    Soy nuevo en esto y me gustaria(si alguien es tan amable) que me ayudaseis, porfavor. Lo que me ocurre es que tengo un iPhone 4 con iOS 5.0.1, y tras averle echo el jailbreak no me enciende, solo se enciende cuando vuelvo a repetir la accion del jailbreak ¿Poruqe mq ocurre esto?¿Que debo de hacer?¿Que he hecho mal? Si alguien es tan amable porfavo que me ayude.
    Muchas garcias, saludos.

    • wh1teliqu1d

      Hola, le has hecho un jailbreak tethered y no te permite ni reiniciarlo ni pagarlo y volverlo a encender, pero no te preocupes ayer salio info sobre el jailbreak untethred , SE NOTA QUE ERES NUEVO EN ESTE JEJE, yo que tu haria un Restore a tu iPhone y lo dejaria como de fabrica y espera unos dias para que salga el jailbreak untethered!!

      Espero que te haya ayudado

    • Jsb9

      cuando lo enciendas conectalo a la pc y usa el ibooty para poder encenderlo y ver la pantalla Home, tienes que seguir los pasos que de pide ibooty y lo lograras encender normalmente. pero ya no lo apagues

  • Fabian

    Perdon…pero si hay unlock para baseband 06.15.00 en 3gs, con ultrasnow, solo tienes que modificar un archivo en el framework.
    Actualizen eso si pueden.
    Un saludo, Fabian.

    • iker barbarrubio villasan

      que quieres decir con modificar un archivo en el framework?
      tengo un 3gs ios5.0.1 baseband 06.15.00 y me encuentro perdido pues se quedo sin servicio.

    • ESTOY EN LAS MISMAS!… que quieres? puedes explicarte mejor?

  • Yosi

    Hola tengo un iphone 3gs que ya estaba desbloqueado, lo actualicé con el itunes y no lo puedo activar, se queda en una fase donde dice que tardara 3 minutos en activarse y de ahi ya no pasa nada.

  • Hola a todos, ayudenme porfa, disculpen mi ignorancia, pero tengo un iphone 4 con baseband 4.10.01 como la subo a otra baseband que se pueda liberar por medio de ultrasnow???

    • Jsb9

      no corras ese riesgo mejor usa la gevey pro para que lo liberes, puede que lo actualices y te kedes sin poder liberarlo hasta nuevo aviso.

  • MONTI

    e realizado un jailbreak cn el programa greenpoison rc6.1 y la pantalla se me a kedado negra con letras blancas…
    soi un novato k podria hacer???
    porfavor muchas gracias

  • Pamela

    Hola, a todos, tengo un iphone 4 cdma, iOS 5.0, baseband 3.0.03, se puede liberar? como lo hago?? gracias mil a todos

  • Luís

    Amigos de iPhoneate yo tengo un iPhone liberado por turbosim, funciona de las mil maravillas el único problema es que no pues utilizar el 3G ya fui a telcel y me dijeron que no podían hacer nada, hay algo que pueda hacer?
    Y ya que salga en jailbreake para el iPad 2 iOS 5 Jajajaja
    Saludos ojalá me puedan ayudar (:

  • pewee

    hola compre un iphone 4 con el firmware 4-11-08, hay la posibilidad de que pronto saquen el desbloqueo del mismo, por favor mantenganme al tanto. mil gracias

  • miguel

    tengo un iphone 4 con iOS 5 y BB 1.0.11, se puede hacer algo en ese caso ??

  • Eduerd

    Ola solo una consulta… Este thread lo actualizan… O la info solo esta Al dia en el momento d su publicacion???

    Gracias.

  • Silvio

    Tengo un IPHONE 4 ios 5.0.1 bb 6.11.08 lo compre de un amigo que lo trajo de EE.UU (AT&T), hice el jailbreak, todo bien, pero cuando instalo ultrasnow se pone en safe mode y no funciona con mi operadora, supongo que hasta que no este el ultrasnow para mi bb, compre un lindo y caro ipod, verdad? Saben cuanto tardan en sacar una nueva version de ultrasnow?? hay otra manera de desbloquear?? gracias

  • Jordi

    Hola, una consulta. Tengo un iphone 3gs con ios 4.1 baseband 6.15. ¿Puedo subirlo a algún ios5 untethered? Si és así ¿Como?

  • N3ska

    Hola, la he cagado! 🙁 Tengo Iphone 3gs untethered 5.0.1 que salió ayer y creí haberle hecho jailbreak manteniendo baseband 06.15 que permite liberación pero me la ha modificado y ahora tengo la 04.11.08. Quiero liberarlo para usar cualquier operadora pero no me deja con ultrasn0w porque no está para esa baseband.
    Alguien sabe si puedo modificar la baseband o hacer algo para liberarlo??

    Gracias

  • Manuel

    Hola a todos pues con relación a los iPhone 4 con iOS 5.0.1 y baseband 04.11.08, hasta ahora no he encontrado una vía valida para poder liberarlo así que no gasten fuerzas, pro hay una buena noticia, supuestamente para enero 2012 así que esperemos porque estoy igual que todos ustedes esperando a ver que pasara con nosotros los de baseband 04.11.08.
    Espero que un hacker de esos nos ayude porque esto si que esta fuerte, lo o memez de mi iPhone es un iPod touch de 32gb. Que desperdicio.

    • WILALLMIGHTY

      ando en las mismas MALDITA SEA PORQUE NO NOS AYUDAN PRONTOOOOOOO LIBERACION DE LA BASEBBAND 4.11.08 YA!!!!

  • tengo un Iphone 3gs, ya le puse el cydia tengo la bb 5.16.0, pero no puedo descargar el ultrasnow para poder instalarlo como hago

  • jeycastle

    lo mismo me ocurrió a mi, se me subió la bb a la 04.11.08 y ahora me quedé colgado con mi iphone4/ipod touch de 16g, esperemos q salga algo pronto

    • castroso22

      te falta actualizar tu post, ya esta el jailbreak untethered del 5.0.1

    • WILALLMIGHTY

      castro de que hablas ya salio algo para la base band 4.11.08?

    • yfm20

      Uds. Saben algo de como hacer unlock para el iPhone 4 con bb 04.11.08 si me ayudan se los agradecería muchísimo…

  • riondamauro

    Buenos dias a todos, tengo una consulta para hacerles, tengo un iPhone 3gs con BB 6.15.00.
    Quise liberarlo para que funcione con todas las empresas de telefonia, luego de instalar el IOS 5.0.1 pero no pude.
    Empece a investigar y me encontre con lo que indica la pagina mas arriba:

    Baseband 6.15.00- Si, vía Ultrasn0w (NOTA: EL iPhone 3GS CON IOS 5.0.1 AUN NO HAY UNLOCK CON BASEBAND 6.15)

    Leer más: http://iphoneate.com/informacion-de-jailbreak-unlock-de-todos-los-idevices#ixzz1io7gTfmR

    Segui leyendo y me entere que con Mac los podian liberar, pero yo tengo Win 7.
    Tienen idea si con alguna herramienta se puede liberar este modelo con esta vesion???

    Les agradeceria infinitamente su ayuda. Desde ya, muchas gracias.

    • Puedes Usar El Virtual Box Y Instalarte El SO Mac

    • Mauro

      Ya instale Virtualbox, estoy por poner el Mac OS Leopard para ver si lo levanta, porque no consigo otro. Gracias por la ayuda, espero que me sirva esto para poder liberarlo.

    • Mauro

      No puedo conseguir una version de ios MAC para poder correrla con Virtualbox…conocen alguna pagina que permita la descarga y este activa?
      Encuentro todos los links caidos o pagos.

  • Jonathan Díaz

    en caso de que sea la información del link sea verídica el color del estado de “unlock” de la bb 4.11.08 debería ser naranja… si alguien puede confirmar esto le agradecería!

    • Lucho

      En muchos sitios se comenta que el unlock del bb 4.11.08 está en proceso, alguien podría confirmar que el verdadero status de esta bb es naranja?

  • castro.
    sabes algo pra desbloquear ya el
    el iPhone 4 con bb 04.11.08

  • Mauro

    Hola buenas tardes, tengo un iPHone 3gs con ios 5.01 y base band 5.16.05, saben si puedo liberarlo y que funcione al 100%? sin que tenga fallas o pierda propiedades? me lo acaban de regalar viene de EU jaja pero en muchas paginas que he visitado dicen que hay problemas al liberarlo, cualquier cosa en que me pudieran ayudar se los agradeceria mucho saludos.

  • hay que actualizar esta entrada con los nuevos jailbreaks 5.0 y 5.0.1.

  • Arnol

    tengo un iphone 3gs con ios5.0.1 se puede liberar con ultrasn0w

  • leonardo

    eso que comenta esa pagina (arturo) fue antes de que apple enviara la actualización y subiera el baseband y eliminara el baseband anterior firmado, por lo que si estas en 04.11.08 no puedes hacer nada, solo esperar, lo mas oido es la gevey 2 hasta los momentos.

  • Carlos

    Mauro estoy en las mismas iOS 5.0.1 y baseband 5.16.05 en cuanto seas algo me dices por favor

  • negga

    ya an resuelto lo de la baseband 6.15?? tengo esta baseband y no se como poner la de ipad

  • Extaciz

    Hola a todos alguien nos podria informar sobre a liberacion de la base
    band 04.11.08

  • joper

    hola a todos podrian decirme como liberar mi 3gs con 5.1 y bb 05.16.05 porfavor 🙂 gracias

  • OMar

    Hola tengo un iphone 4 lo traigo desde hace mas de un año con la GEVEY card tethered pero ya me fastidio que no se pueda apagar cuando quiera ademas no me deja entrar a internet de Telcel y otras funciones es IOS 4.3.5 (8L1) baseband 04.10.01 lo puedo liberar completament y si si como , muchas gracias por la ayuda!

  • Aless

    Amigos tengo un iPhone 3G de 8GB firmware 4.2.1 con baseband 06.15.00 tiene jailbreak y le he hecho el unlock varias veces pero cada que selecciono una red me dice “restricted network” y No service, he intentado poner el ultrasn0w sin wifi desde la computadora utilizando iFun Box pero tampoco, ya no se que debo hacer no funciona :/ de verdad necesito ayuda

  • Aless

    Hola amigos, tengo un iphone 3g con firmware 4.2.1 baseband 06.15.00 le hice el unlock por ultran0w y solo me muestra “network restricted” y no service probe metiendo el ultrasn0w desde la pc con el ifun box y no me funciono tampoco , mi telefono no quiere funcionar AYUDA URGENTE PORFAVOR no se que hacer 🙁

web tracker